{
  "_id": "aerogear-cordova-otp@0.0.3",
  "_rev": "9-9e0ba5f73166bff6557412bfccb4e347",
  "name": "aerogear-cordova-otp",
  "description": "Generates a one time password",
  "dist-tags": {
    "latest": "0.0.3"
  },
  "versions": [
    "0.0.2",
    "0.0.3"
  ],
  "maintainers": [
    "edewit <erikjan.dewit@gmail.com>",
    "aerogear <aerogear@redhat.com>"
  ],
  "time": {
    "modified": "2020-03-30T12:54:39.565Z",
    "created": "2015-04-28T14:26:51.363Z",
    "0.0.2": "2015-04-28T14:26:51.363Z",
    "0.0.3": "2015-05-28T19:31:07.283Z"
  },
  "homepage": "https://aerogear.org/docs/specs/aerogear-cordova/",
  "keywords": [
    "cordova",
    "aerogear",
    "time",
    "password",
    "otp",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/aerogear/aerogear-cordova-otp.git"
  },
  "author": "edewit",
  "bugs": {
    "url": "https://issues.jboss.org/browse/AGCORDOVA"
  },
  "license": "Apache2",
  "readmeFilename": "README.md",
  "_etag": "W/\"703ffa705dab0d67f12c6c94262a24c5\"",
  "_lastModified": "Mon, 30 Mar 2020 12:54:40 GMT",
  "version": "0.0.3",
  "cordova": {
    "id": "org.jboss.aerogaer.cordova.otp",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "gitHead": "003af8574830258a76f35a1a504b2c9bc17a9f1a",
  "scripts": {},
  "_shasum": "7bf8e1a40c9a8d8f4415fb71b087931ca00ad9de",
  "_from": ".",
  "_npmVersion": "2.9.1",
  "_nodeVersion": "0.12.3",
  "_npmUser": "aerogear <aerogear@redhat.com>",
  "dist": {
    "shasum": "7bf8e1a40c9a8d8f4415fb71b087931ca00ad9de",
    "tarball": "https://registry.npmjs.org/aerogear-cordova-otp/-/aerogear-cordova-otp-0.0.3.tgz"
  },
  "directories": {}
}
